---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T19:10:33Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://31647031-fed2-4bf9-86b0-c7729fe53498"
documentDescribes:
- "SPDXRef-Project-Unmanaged-temurin11-binaries-bc6e7c341c168fc075555250850e193ba20ad73f"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-temurin11-binaries-bc6e7c341c168fc075555250850e193ba20ad73f"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "temurin11-binaries"
  summary: "NONE"
  versionInfo: "bc6e7c341c168fc075555250850e193ba20ad73f"
